/*! Place your custom styles here */
:root {
  --theme_colour: #DE4E4E;
  --button_hover: #DE4E4E;
  --custom_colour:#29496A;
  --custom_colour_alto:#DCDCDC;
  --link_hover: #E4766D;
  --link_hover_alt: #dd2d2d;
}

.accordion__title,
.accordion__title span{
    /*font-size:22px !important;*/
}

.accordion-1 li .accordion__title {
    border-radius: 0px;
}

.accordion__content{
    /*font-size:16px !important;*/
}

.container h3{
    font-weight: 400;
    color: #808080;
}

.submit_button:not([disabled]):not(.disabled) {
    /*font-size: 20px;*/
}

/*.btn--primary, .btn--primary:visited {
    background: #666666;
    border-color: #666666;
}*/

.accordion li .accordion__title {
    background: #ececec;
    margin-top:20px;
}

.bar .logo {
    max-height: 50px !important;
}

.fontsize label:not(.policy_specific){
    font-size:14px;
    color: #808080;
}

.fontsize span{
    font-size:16px;
    color: #808080;
}

.policy_specific{
    font-size: 14px !important;
    color: #808080;
}

.smaller-font {
    font-size:12px !important;
}

.lead p{
    font-weight: 400;
    color: #808080;
    font-size: 16px;
    line-height: 1.68421053em;
}

.lead p strong {
    color: #666666;
    font-weight: 400;
}

.input-checkbox + span {
    white-space: normal;
    font-size:16px;
    margin-left: 0;
}

.red,.errors,.error{
    color: red !important;
}

.bar .menu-horizontal {
    margin-right: 20px;
}

.h2_style{
    margin-top: -30px;
}

.h2_style p{
    margin-bottom: 0.78787878787879em;
    /*font-size: 2.35714286em;*/
    font-size: 22px;
    line-height: 1.36363636em;
    font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
    color: #252525;
    font-weight: 300;
    font-variant-ligatures: common-ligatures;
    margin-top: 0;
    margin: 0;
    padding: 0;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    color: #808080;
    margin-bottom: 32px;
}

.h2_style p strong{
    color: #666666;
    font-weight: 400;
    font-size: 110%;
}

.btn--primary:active {
  background: #AAAAAA;
}

.accordion__content ul{
    list-style-type: square;
    list-style-position: inside;
    margin-bottom: 30px;
    font-weight: 400;
    color: #808080;
    font-size: 20px;
    line-height: 1.68421053em;
    padding-left: 30px;
}

.accordion__content ol{
    list-style-position: inside;
    margin-bottom: 30px;
    font-weight: 400;
    color: #808080;
    font-size: 20px;
    line-height: 1.3em;
    padding-left: 30px;
}

ol li:not(:last-child) {
    margin-bottom: 1.3em;
}

.accordion li.active .accordion__content {
    max-height: 2000px;
}

.contact_font p{
    font-size:14px;
}

.contact_font h5{
    font-size:16px;
}

.font-darker h3{
    color: #000000;
}

#form_error{
    color: red !important;
    margin-left:10px;
    font-size:14px !important;
}

.input-checkbox input:checked + label:after {
    padding-top: 5px !important;
    padding-right: 4px !important;
}

.alert {
    font-size: 12px;
}

p a, span a, label a {
    line-height: 1.36363636em;
}

/* The form submit success message box */
.success_message {
    padding: 0px;
    background-color: white;
    color: red;
    margin-bottom: 15px;
    border: 1px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    height: 10px;
    left: 50%;
    margin-left: -250px;
    width: 500px;
    height: 30px;
    text-align: center;
    padding-bottom: 26px;
    vertical-align: middle;
    border-color: red !important;
    border-style: solid;
}

.logos{
    max-width: 180px;
}

.partner_logos{
    max-width: 180px;
    vertical-align: middle;
    margin-bottom: 0px;
    margin-top: 20px;
    margin-right: 20px; 
}

.partner_logos_bigger{
    max-width: 250px;
    vertical-align: middle;
    margin-bottom: 0px;
    margin-top: 20px;
    margin-right: 20px; 
}

ol {
    /*font-size: 1.35714286em;*/
    list-style-position: outside;
    margin-left:40px;
}

.snippets_block .btn {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    border-radius: 0;
    padding: 0.92857143em;
    background: #DE4E4E;
    border-color: #DE4E4E;
}
.snippets_block .btn:hover {
    transform: none;
    background: #E4766D;
}

.snippets_block p:last-of-type {
    margin-bottom: 3.71428571em;
}

 .font-italic {
    font-style: italic;
}

.card-2 .card__bottom > div {
    display: inline-block;
    width: 100%;
    float: center;
}

.funders span{
    min-height: 300px;
}

.funders img{
    max-height: 100px;
    padding-bottom: 30px;
}

.funders {
    margin-bottom:20px;
}

.imagebg:not(.image--light) .boxed:not(.bg--white):not(.bg--none) {
    background: rgba(255, 255, 255, 0.3);
}


.normal-ol ol {
    font-size: 1em;
    list-style-position: inside;
    margin-left:20px;
}

.specialAnchor h4{
    position:relative;
}

.specialAnchor h4 span{
    position:absolute; 
    top:-160px;
}

.granteeInfo h3{
    margin-bottom: 1px;
}

.granteeInfo p{
    margin-bottom: 20px;
}

.bg-custom{
    background: var(--custom_colour) !important;
}

.txt-white {
    color: #FFFFFF ;
}

.bg--form{
    background: var(--custom_colour) !important;
}

.bg-custom{
    background: var(--custom_colour) !important;
}
.bg--grey{
    background: var(--custom_colour_alto) !important;
}

.half-width{
    width:50%;
}

.feature img + .boxed {
    min-height: 320px;
}

.display-inline-block{
    display: inline-block;
}

.text-align-center{
    text-align: center;
}

.theme_color{
    color: var(--theme_colour) !important;
}

.font-size-12{
    font-size: 12pt;
}
.font-size-14{
    font-size: 14pt;
}

.layout-as-h4 p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-size: 1em;
    line-height: 1.85714286em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
    color: #666666;
    font-weight: 400;
}

.layout-as-h4 p.lead {
    font-weight: 400;
    color: #808080;
    font-size: 1.35714286em;
    line-height: 1.68421053em;
    /*font-size: 1.25rem;*/
    font-weight: 300;

}

.layout-as-h4 ul {
    list-style-position: outside;
    padding-left: 40px;
}

.layout-as-h4 ul li {
    list-style-type: disc;
    list-style-position: outside;
}

article .article__body_text blockquote:not(:last-child) {
    margin-top: 2.08em;
    margin-bottom: 2.08em;
}

article .article__body_text blockquote {
    text-align: center;
}

article ul {
    list-style-position: outside;
    padding-left: 40px;
}

article ul li {
    list-style-type: disc;
    list-style-position: outside;
}

.bg--linkedin{
    background: #0077B5;
    color: #fff !important;
}

.btn.bg--linkedin .btn__text {
    color: #fff !important;
}

.btn.bg--linkedin .btn__text i {
    color: #fff !important;
}

.btn.bg--linkedin {
    border-color: rgba(0, 0, 0, 0) !important;
}

.space--xxs-mb0 {
    padding-top: 1.85714286em;
    padding-bottom: 0;
}

.padding-top-10 {
    padding-top: 10px;
}

.padding-lr-10 {
    padding-left: 50px;
    padding-right: 10px;
}

.line-height-1{
    line-height: 1;
}

.opacity-6{
    opacity: .6;
}

.bg--contrast{
    background-color: #ececec;
}

article .article__share {
    margin-top: 0em;
}

.font-white h2{
    color: white !important;
}

.align-center{
    text-align: center !important;
}

.breadcrumbs-alternative li:not(:last-child):after {
    content: '|' !important;
    margin-left: 1.08333333333334em;
}

.bg-white{
    background-color: #FFFFFF;
}

############################
@media (max-width: 767px) {
    .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
        padding-right: 25px;
        padding-left: 25px;
    }

    .h2_style p {
        margin-bottom: 0.78787878787879em;
        /* font-size: 2.35714286em; */
        font-size: 16px;
        line-height: 1.36363636em;
        font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
        color: #252525;
        font-weight: 300;
        font-variant-ligatures: common-ligatures;
        margin-top: 0;
        margin: 0;
        padding: 0;
        -webkit-margin-before: 0.83em;
        -webkit-margin-after: 0.83em;
        -webkit-margin-start: 0px;
        -webkit-margin-end: 0px;
        color: #808080;
        margin-bottom:26px;

    }

    .h2_style p strong{
        color: #666666 !important;
    }

    .accordion__title, .accordion__title span {
        font-size: 16px !important;
    }

    .accordion__content{
        font-size: 12px !important;
    }

    .accordion__content ol {
        list-style-position: inside;
        margin-bottom: 30px;
        font-weight: 400;
        color: #808080;
        font-size: 1.35714286em;
        line-height: 1.3em;
        padding-left: 30px;
    }

    .accordion__content ul{
    list-style-type: square;
    list-style-position: inside;
    margin-bottom: 30px;
    font-weight: 400;
    color: #808080;
    font-size: 1.35714286em;
    line-height: 1.68421053em;
    padding-left: 30px;
    }

    .fontsize label:not(.policy_specific) {
        /*font-size: 16px;*/
        color: #808080;
    }

    .fontsize span{
        /*font-size:16px;*/
        color: #808080;
        margin-left:0px;
    }

    .policy_specific{
        /*font-size: 16px !important;*/
        color: #808080;
    }

    .smaller-font {
        /*font-size:12px !important;*/
    }

    .lead p{
        font-weight: 400;
        color: #808080;
        font-size: 1.35714286em;
        line-height: 1.68421053em;
    }

    .input-checkbox + span {
        white-space: normal;
        /*font-size:16px;*/
        bottom:10px;
    }

    .contact_font p{
        font-size:12px;
    }

    .contact_font h5{
        font-size:16px;
    }
    .bar .logo {
    max-height: 50px !important;
    }
    .success_message {
    padding: 0px;
    background-color: white;
    color: red;
    margin-bottom: 15px;
    border: 1px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    height: 10px;
    left: 50%;
    margin-left: -150px;
    width: 300px;
    height: 50px;
    text-align: center;
    padding-bottom: 16px;
    vertical-align: middle;
    border-color: red !important;
    border-style: solid;
    }
    .aboutus p{
        font-size: 14px;
    }

    .feature img + .boxed {
        min-height: 275px;
    }

    .sm-no-padding{
        padding: 0px !important;
    }
}




@media (max-width: 467px) {
    .input-checkbox + span {
        white-space: normal;
        /*font-size: 16px;*/
        bottom: 3px;
        padding-bottom: 10px;
        vertical-align: middle;
    }

    .bar .logo {
    max-height: 35px !important;
    }

    .aboutus p{
        font-size: 14px;
    }

    .feature img + .boxed {
        min-height: 275px;
    }


    .sm-no-padding{
        padding: 0px !important;
    } 
}